# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('docbow', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='DeletedMailbox',
        ),
    ]
